Sun Solaris 2.3/2.4/2.5/2.5.1 eeprom memory corruption

entryeditHistoryDiffjsonxmlCTI

A vulnerability, which was classified as critical, was found in Sun Solaris 2.3/2.4/2.5/2.5.1 (Operating System). This affects an unknown functionality of the component eeprom. Upgrading to version 2.6 or 7.0 eliminates this vulnerability.

Field06/18/2014 11:51 AM05/19/2018 09:50 AM
cvss2_nvd_aiCC
cvss3_meta_basescore9.39.3
cvss3_meta_tempscore8.98.9
cvss3_vuldb_basescore9.39.3
cvss3_vuldb_tempscore8.98.9
date867110400 (06/24/1997)867110400 (06/24/1997)
locationWebsiteWebsite
typeAdvisoryAdvisory
identifier0014300143
price_0day$5k-$25k$5k-$25k
price_trend--
nameUpgradeUpgrade
upgrade_version2.6/7.02.6/7.0
cveCVE-1999-1192CVE-1999-1192
cve_nvd_published867110400867110400
cve_nvd_summarybuffer overflow in eeprom in solaris 2.5.1 and earlier allows local users to gain root privileges via a long command line argument.buffer overflow in eeprom in solaris 2.5.1 and earlier allows local users to gain root privileges via a long command line argument.
securityfocus206206
securityfocus_titleSolaris eeprom VulnerabilitySolaris eeprom Vulnerability
seealso1391813918
cwe119 (memory corruption)119 (memory corruption)
cvss3_vuldb_acLL
cvss3_vuldb_uiNN
cvss2_vuldb_eNDND
cvss2_vuldb_rlOFOF
cvss2_vuldb_rcCC
cvss3_vuldb_eXX
cvss3_vuldb_rlOO
cvss3_vuldb_rcCC
cvss3_vuldb_avLL
cvss3_vuldb_prNN
cvss3_vuldb_sCC
cvss3_vuldb_cHH
cvss3_vuldb_iHH
cvss3_vuldb_aHH
typeOperating SystemOperating System
vendorSunSun
nameSolarisSolaris
version2.3/2.4/2.5/2.5.12.3/2.4/2.5/2.5.1
componenteepromeeprom
risk11
historic00
cvss2_vuldb_basescore7.27.2
cvss2_vuldb_tempscore6.36.3
cvss2_vuldb_avLL
cvss2_vuldb_acLL
cvss2_vuldb_auNN
cvss2_vuldb_ciCC
cvss2_vuldb_iiCC
cvss2_vuldb_aiCC
cvss2_nvd_avLL
cvss2_nvd_acLL
cvss2_nvd_auNN
cvss2_nvd_ciCC
cvss2_nvd_iiCC
urlhttp://sunsolve.sun.com/pub-cgi/retrieve.pl?doctype=coll&doc=secbull/143
company_nameSun Microsystems
securityfocus_date867110400 (06/24/1997)
securityfocus_classBoundary Condition Error

Interested in the pricing of exploits?

See the underground prices here!